<div class="panel-group" id="regions-accordion" role="tablist" aria-multiselectable="true">
    <%_.each(regions, function(region){%>
    <%if(region.areas.length > 0){%>
    <div class="panel panel-default">
        <div class="panel-heading" role="tab" id="heading-region-<%=region.id%>">
            <h4 class="panel-title">
                <input id="region-<%=region.id%>" type="checkbox" class="region-checkbox" data-region="<%=region.id%>"/>
                <a data-toggle="collapse" data-parent="#regions-accordion" href="#collapse-region-<%=region.id%>" aria-expanded="true" aria-controls="collapse-region-<%=region.id%>">
                    <%=region.name%>
                </a>
            </h4>
        </div>
        <div id="collapse-region-<%=region.id%>" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-region-<%=region.id%>">
            <div class="panel-body">
                <div class="panel-group" id="areas-accordion" role="tablist" aria-multiselectable="true">
                    <%_.each(region.areas, function(area){%>
                    <%if(area.countries.length > 0){%>
                    <div class="panel panel-default">
                        <div class="panel-heading" role="tab" id="heading-area-<%=area.id%>">
                            <h4 class="panel-title">
                                <input id="area-<%=area.id%>" type="checkbox" class="area-checkbox" data-area="<%=area.id%>" data-region="<%=region.id%>"/>
                                <a data-toggle="collapse" data-parent="#areas-accordion" href="#collapse-area-<%=area.id%>" aria-expanded="true" aria-controls="collapse-area-<%=area.id%>">
                                    <%=area.name%>
                                </a>
                            </h4>
                        </div>
                        <div id="collapse-area-<%=area.id%>" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-area-<%=area.id%>">
                            <div class="panel-body">
                                <%_.each(area.countries, function(country){%>
                                <div>
                                    <input indeterminate="true" class="country-checkbox" id="country-<%=country.id%>" data-id="<%=country.id%>" type="checkbox" value="country.id" data-area="<%=area.id%>" data-region="<%=region.id%>" data-name="<%=country.name%>" />
                                    <label for="country-<%=country.id%>"><%=country.name%></label>
                                </div>
                                <%})%>
                            </div>
                        </div>
                    </div>
                    <%}%>
                    <%})%>
                </div>
            </div>
        </div>
    </div>
    <%}%>
    <%})%>
</div>